#gallery {

}

#gallery .sectionTitleWrapper {
align-items: center;
}

.gallery__message {
  font-family: "Noto Sans JP";
font-weight: normal;
font-size: 16px;
letter-spacing: 0.06em;
text-align: center;
color: #090000;
margin-top: 11.4px;
margin-bottom: 35px;
}

@media screen and (max-width: 999px) {
.gallery__message {
  box-sizing: border-box;
  padding-left: 20px;
  padding-right: 20px;
  width: 100%;
  font-size: 15px;
}
}

.gallery__itemsTopWrapper {

}

.gallery__itemsTop {

}

.gallery__itemTopImage {
width: 279px;
}

@media screen and (max-width: 999px) {
  .gallery__itemTopImage {
    width: 180px;
  }
}

.gallery__itemsBottomWrapper {

}

.gallery__itemsBottom {
display: flex;
}

.gallery__itemBottomImage {
  width: 279px;
}

@media screen and (max-width: 999px) {
  .gallery__itemBottomImage {
    width: 180px;
  }
}


.gallery__buttonWrapper {
text-align: center;
padding-top: 39px;
padding-bottom: 41px;
background-color: #090000;
}

.gallery__button {

}

#p-gallery {
padding-top: 77px;
padding-bottom: 75px;
}

@media screen and (max-width: 999px) {
  #p-gallery {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.p-gallery__container {
max-width: 1000px;
width: 100%;
margin-right: auto;
margin-left: auto;
}

@media screen and (max-width: 999px) {
  .p-gallery__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.p-gallery__itemsWrapper {

}

.p-gallery__items {
display: flex;
justify-content: space-between;
flex-wrap: wrap;
row-gap: 30px;
}


.p-gallery__item {
width: 22.5%;
}

@media screen and (max-width: 999px) {
  .p-gallery__item {
    width: 48%;
  }
}